
@font-face {
    font-family: "Avenir Black";
    src: url("../fonts/AvenirLTStd-Black.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Avenir Book";
    src: url("../fonts/AvenirLTStd-Book.otf") format("opentype");
}
@font-face {
    font-family: "Avenir Roman";
    src: url("../fonts/AvenirLTStd-Roman.otf") format("opentype");
}
@font-face {
    font-family: "Nunito Bold";
    src: url("../fonts/Nunito-Bold.ttf") format('truetype');
}

